Qore::SocketPollInfo Struct Reference

Socket poll info hash. More...

## Public Attributes

int | events
| Socket poll type; see Socket Poll Constants for possible values to be combined with binary or; on input, these are the events to check, on output, this value gives the events found in the timeout period.
Socket | socket
| the socket to monitor

## Detailed Description

Socket poll info hash.

for use with Socket::poll()"